A:link {COLOR: #0099CC; TEXT-DECORATION: none}
A:visited {COLOR: #006699; TEXT-DECORATION: none}
A:active {COLOR: #ffffff;}
a:hover { color:#FFD700;}
body         { scrollbar-arrow-color: #FFD700;
scrollbar-highlight-color: #336699;
scrollbar-3dlight-color: #336699; 
scrollbar-track-color: #003366; 
scrollbar-face-color: #225588; 
scrollbar-darkshadow-color: #000000;
scrollbar-shadow-color: #000000;}

body,a,td,caption{FONT-SIZE: 14px}
a{font-weight:bold;}
table.fixed{table-layout:fixed;}
img{ border:0;}

/*nighttrain*/